チケット #15243

RE: E3.4.1 and HTMLEditor 2.0.6.1 not working (From Forum Message #42153)

登録: 2009-02-25 16:06 最終更新: 2009-04-15 12:19

報告者:
(匿名)
担当者:
(未割り当て)
チケットの種類:
状況:
完了
コンポーネント:
(未割り当て)
マイルストーン:
(未割り当て)
優先度:
5 - 中
重要度:
5 - 中
解決法:
直さない
ファイル:
なし

詳細

From Forum English [#42153]

[forum: 42153]

The current version of EclipseHTMLEditor can't be placed to dropins. Put downloaded tk.eclipse.plugin.htmleditor_2.0.6.1.jar into ECLIPSE_HOME/plugins.

Hi. i m too trying to work with the HTML Editor plugin but it doesnt work i m using fedora eclispse 3.4.1 .. i have kept both the jar and direcotry in both the folder plugins as well as dropins. but nothing turns up..

チケットの履歴 (2 件中 2 件表示)

2009-02-25 16:06 更新者: None
  • 新しいチケット "RE: E3.4.1 and HTMLEditor 2.0.6.1 not working (From Forum Message [#42153])" が作成されました
2009-04-15 12:19 更新者: takezoe
  • チケット完了時刻2009-04-15 12:19 に更新されました
  • 状況オープン から 完了 に更新されました
  • 解決法なし から 直さない に更新されました
コメント

Close this ticket because this is an instllation problem.

添付ファイルリスト

添付ファイルはありません

編集

このチケットにコメントを追加するには、ログインが必要です » ログインする